ITERATE_SUPERS_TYPE(9)

NAME
iterate_supers_type - call function for superblocks of given type

SYNOPSIS

void iterate_supers_type(struct file_system_type * type, void (*f) (struct super_block *, void *), void * arg);

ARGUMENTS

type
    fs type

f
    function to call

arg
    argument to pass to it

DESCRIPTION

Scans the superblock list and calls given function, passing it locked superblock and given argument.

COPYRIGHT